uuid: dc58c110-51ae-4138-808f-4dfae6921259
langcode: et
status: true
dependencies:
  module:
    - system
  theme:
    - gin
_core:
  default_config_hash: V9GNmZFgU-1oGQJT2bmvidiTpdhphV7sjPBLr10Nwf8
id: gin_breadcrumbs
theme: gin
region: breadcrumb
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  provider: system
  label_display: '0'
visibility: {  }
